export const currentInv = `
  SELECT Produktionslos as lot
  ,Lfdnr as runningNr
  ,IdArtikelVarianten as av
  ,Barcode
  ,ProduktionsDatumMin as prodDate
    FROM [AlplaPROD_test1].[dbo].V_LagerPositionenBarcodes t
    where GesperrtAktivSum = 0  and t.IdArtikelTyp in (1)
    order by ProduktionsDatumMin 
`;
